CVE-2016-4848

2016-09-02T01:59:00
ID CVE-2016-4848
Type cve
Reporter cve@mitre.org
Modified 2018-10-30T16:27:00

Description

Cross-site scripting (XSS) vulnerability in ClipBucket before 2.8.1 RC2 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.